

























































































/* .pwa-loading__body {
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999999;
  background: #fff;
  display: none;
}
#app .pwa-skeleton__body--active {
  display: flex !important
}
.pwa-loading__default img {
  width: 50px;
  height: 50px;
} */

/* TODO */
/* .pwa-skeleton__body {
  margin: 0 auto;
  margin-top: 10px;
  padding-left: calc((100% - 1200px) / 2);
  padding-right: calc((100% - 1200px) / 2);
  max-width: 1200px;
  justify-content: space-between !important;
  flex-flow: row !important;
  display: none !important;
  box-sizing: content-box !important;
}
#app .pwa-skeleton__body--active {
  display: flex !important
}
.pwa-skeleton__body .p4a-skeleton__block {
  margin-right: 10px;
}
.pwa-skeleton__body-col {
  display: flex;
  flex-flow: column;
  margin-right: 10px;
  width: calc(100% - 15px);
}
.pwa-skeleton__body-col:last-child {
  margin-right: 0;
}
@media (max-width: 1024px) {
  .pwa-skeleton__body {
    padding: 15px;
    max-width: unset;
    flex-flow: row wrap !important;
  }
  .pwa-skeleton__body-col {
    display: flex;
    flex-flow: column;
    width: calc(100%);
    margin: 0;
  }
} */
.p4a-scroll--lock,
.p4a-scroll--lock * {
  scroll-behavior: unset !important;
}
.p4a-button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  min-height: 35px;
  width: 100%;
  border: 1px solid #000;
  text-transform: uppercase;
  transition: 0.3s;
  margin: 10px auto;
  font-size: 12px;
  text-decoration: none;
  border-radius: 0px;
  cursor: pointer;
}
.p4a-button:disabled {
  opacity: 0.2;
  background: transparent;
  transition: 0.3s;
}
.p4a-button:not(:disabled):hover,
.p4a-button:not(:disabled):target {
  box-shadow: 2px 0px 10px 2px rgba(0, 0, 0, 0.15);
  transition: 0.3s;
}
.p4a-button.p4a-button--half {
  width: 50%;
}
.p4a-button.p4a-button--end {
  align-self: flex-end;
}
.p4a-button .p4a-button__icon {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.p4a-button .p4a-button__icon img {
  width: 20px;
  height: 20px;
}
.p4a-button:hover,
.p4a-button:target {
  transition: 0.3s;
}
*[data-p4a-loader] {
  -webkit-animation: p4aFadeIn 1.2s infinite alternate;
          animation: p4aFadeIn 1.2s infinite alternate;
  cursor: not-allowed !important;
}
@-webkit-keyframes p4aFadeIn {
from {
    opacity: 0.5;
}
}
@keyframes p4aFadeIn {
from {
    opacity: 0.5;
}
}

